{
  "userAdmonitions": {
    "command": {
      "type": "command",
      "color": "0, 66, 169",
      "icon": {
        "name": "terminal",
        "type": "font-awesome"
      },
      "command": false,
      "title": "command"
    },
    "path": {
      "type": "path",
      "color": "120, 88, 0",
      "icon": {
        "name": "folder-open",
        "type": "font-awesome"
      },
      "command": false,
      "title": "path"
    },
    "code": {
      "type": "code",
      "color": "56, 87, 26",
      "icon": {
        "name": "code",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Code"
    },
    "address": {
      "type": "address",
      "color": "121, 26, 61",
      "icon": {
        "name": "directions",
        "type": "font-awesome"
      },
      "command": false,
      "title": "address"
    },
    "contact": {
      "type": "contact",
      "color": "152, 42, 188",
      "icon": {
        "name": "address-card",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Contact"
    },
    "email": {
      "type": "email",
      "color": "97, 24, 124",
      "icon": {
        "name": "at",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Email"
    },
    "product": {
      "type": "product",
      "color": "255, 181, 175",
      "icon": {
        "name": "barcode",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Product"
    },
    "task": {
      "type": "task",
      "color": "254, 180, 63",
      "icon": {
        "name": "calendar-check",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Task"
    },
    "bday": {
      "type": "bday",
      "color": "255, 0, 255",
      "icon": {
        "name": "birthday-cake",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Birthday"
    },
    "credentials": {
      "type": "credentials",
      "color": "118, 187, 64",
      "icon": {
        "name": "user-lock",
        "type": "font-awesome"
      },
      "command": false,
      "title": "Credentials",
      "injectColor": true,
      "noTitle": false,
      "copy": true
    }
  },
  "syntaxHighlight": false,
  "copyButton": true,
  "version": "9.2.1",
  "autoCollapse": false,
  "defaultCollapseType": "open",
  "injectColor": true,
  "parseTitles": true,
  "dropShadow": true,
  "hideEmpty": false,
  "open": {
    "admonitions": true,
    "icons": true,
    "other": true,
    "advanced": false
  },
  "icons": [],
  "useFontAwesome": true,
  "rpgDownloadedOnce": false,
  "msDocConverted": false,
  "useSnippet": false,
  "snippetPath": "custom-admonitions.f3f4f3",
  "syncLinks": true,
  "allowMSSyntax": true,
  "msSyntaxIndented": true,
  "livePreviewMS": true,
  "warnedAboutNC": true,
  "enableMarkdownProcessor": false
}